RubyGems Navigation menu

fitbit_api 0.8.0

A Ruby interface to the Fitbit API, using OAuth2 (renamed to fitbit_api)

Versions:

  1. 0.9.0 - July 23, 2018 (14,5 ko)
  2. 0.8.3 - June 17, 2018 (14 ko)
  3. 0.8.2 - April 29, 2018 (14 ko)
  4. 0.8.1 - September 17, 2017 (13,5 ko)
  5. 0.8.0 - September 17, 2017 (13,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (3):

Propriétaires:

Auteurs:

  • Zoran

Total de contrôle SHA 256:

0733c6559b59ce48f62aac03955b784e2854b3cbc1d6a99010d7ae16a381736e

Total de téléchargements 11 166

Pour cette version 383

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 1.9.3

Liens: